## nmo:Multipart nmo:Multipart |

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── nfo:DataContainer
                ╰── nmo:Multipart

## Properties

### The `“nmo:partBoundary”` property

    “nmo:partBoundary”          http://www.w3.org/2001/XMLSchema#string

Number of possible elements per resource (Cardinality): Unlimited